WPLMS 4.8 update

WPLMS 4.8 update is live along with VibeBP 1.9.6 and WPLMS Plugin 1.9.4 versions. With this new update the WPLMS is not compatible with PHP versions upto 8.2. Customers using 3.x framework of WPLMS also get an update to the WPLMS 3.x theme along with Vibe Course module, Vibe custom types, Vibe Shortcodes, WPLMS Front end, WPLMS Dashboards for the PHP version 8.2 and BuddyPress 11.0 compatibility.

This is a maintenance update.

Things covered in updates :

WPLMS Theme 4.8

New Stylesheet Added for Gutenberg specific themes coming up in upcoming updates. PHP 8.2 compatiblity Version 3 demos removed from installer Demo switcher removed. We will focus more on gutenberg as we prepare for new gutenberg themes in upcoming updates. Note all Gutenberg themes need WP 6.1 and a new stylesheet is added for them via Tailwind. The header styles will also change for Gutenberg themes.

Read the full story by

Tags:

RELATED READS
7 Key Success Factors of Highly Successful Entrepreneurs Selling Online Courses
We are updating our Privacy Policy, so please make sure you take a minute to review it. As of May 25, 2018 your continued use of our services will be subject to this new Privacy Policy.
Review Privacy Policy OK